Bug 1416022 - [abrt] nm-connection-editor: _g_log_abort(): nm-connection-editor killed by SIGTRAP
Summary: [abrt] nm-connection-editor: _g_log_abort(): nm-connection-editor killed by S...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: network-manager-applet
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e07be91d4ab76febd76a4895ab6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 11:37 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2017-08-08 19:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:36:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.82 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: cgroup (400 bytes, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: core_backtrace (8.08 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: dso_list (10.46 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: environ (2.46 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: maps (42.90 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: mountinfo (3.66 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: open_fds (569 bytes, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: proc_pid_status (1.08 KB, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-24 11:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details

Description Dominik 'Rathann' Mierzejewski 2017-01-24 11:37:55 UTC
Description of problem:


Version-Release number of selected component:
nm-connection-editor-1.2.4-2.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        nm-connection-editor
crash_function: _g_log_abort
executable:     /usr/bin/nm-connection-editor
global_pid:     2827
kernel:         4.7.9-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 3
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #9 XInternAtom at IntAtom.c:181
 #10 get_work_area at gdkscreen-x11.c:326
 #11 gdk_x11_screen_get_monitor_workarea at gdkscreen-x11.c:431
 #12 gtk_window_guess_default_size at gtkwindow.c:6425
 #13 gtk_window_compute_configure_request_size at gtkwindow.c:9129
 #14 gtk_window_compute_configure_request at gtkwindow.c:9321
 #15 gtk_window_realize at gtkwindow.c:7179
 #20 gtk_widget_realize at gtkwidget.c:5479
 #21 gtk_window_show at gtkwindow.c:6105

Comment 1 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:03 UTC
Created attachment 1243881 [details]
File: backtrace

Comment 2 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:05 UTC
Created attachment 1243882 [details]
File: cgroup

Comment 3 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:07 UTC
Created attachment 1243883 [details]
File: core_backtrace

Comment 4 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:08 UTC
Created attachment 1243884 [details]
File: dso_list

Comment 5 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:10 UTC
Created attachment 1243885 [details]
File: environ

Comment 6 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:11 UTC
Created attachment 1243886 [details]
File: limits

Comment 7 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:14 UTC
Created attachment 1243887 [details]
File: maps

Comment 8 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:15 UTC
Created attachment 1243888 [details]
File: mountinfo

Comment 9 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:17 UTC
Created attachment 1243889 [details]
File: namespaces

Comment 10 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:18 UTC
Created attachment 1243890 [details]
File: open_fds

Comment 11 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:20 UTC
Created attachment 1243891 [details]
File: proc_pid_status

Comment 12 Dominik 'Rathann' Mierzejewski 2017-01-24 11:38:21 UTC
Created attachment 1243892 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-26 00:12:47 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 19:36:02 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.